.order-create-box {
  width: 80%;
  margin: auto;
}

.order-list-button-margin{
  margin: 0 5px
}

.hide {
  display: none;
}

.order-show {
  padding: 20px;
  border: 2px #fcaf40 solid;
  border-radius: 15px;
  margin: 20px;
  background-color: #fcf7e5;
}

.red {
  color: red;
}

.green {
  color: green;
}

.col-md-6 {
  padding-left: 0;
}